#!/bin/sh

source /etc/init.d/functions

case $1 in
	start)
		echo "Starting crond..."
		loadproc /usr/sbin/crond
		;;
	stop)
		echo "Stopping crond..."
		killproc /usr/sbin/crond
		;;
	restart)
		$0 stop &&
		$0 start
		;;
	*)
		echo "Usage: $0 {start|stop|restart}"
		;;
esac
