#!/bin/sh

source /etc/init.d/functions

case $1 in

	start)	echo "Starting dhcpd..."
		loadproc /usr/sbin/dhcpd
		;;

	stop)	echo "Stopping dhcpd..."
		killproc /usr/sbin/dhcpd
		;;

	restart)
		$0 stop &&
		$0 start
		;;

	*)	echo  "Usage: $0 {start|stop|restart}"
		;;

esac
