#!/bin/sh

source /etc/init.d/functions

case "$1" in

	start)	echo "Starting noip..."
		loadproc /usr/bin/noip -c /etc/no-ip.conf
		;;

	stop)	echo -n "Stopping noip..."
		killproc /usr/bin/noip
		;;

	restart)
		$0 stop
		sleep 3
		$0 start
		;;

	*)	echo "Usage: $0 {start|restart|stop}"
		exit 1

esac
exit 0
