#!/bin/sh

source /etc/init.d/functions

case  $1 in
	start)	echo   "Starting junkbuster proxy..."
		/usr/sbin/junkbuster /etc/junkbuster/config &
		evaluate_retval
		;;

	stop)	echo   "Stopping junkbuster proxy..."
		killproc /usr/sbin/junkbuster
		;;

	restart)
		$0 stop &&
		$0 start
		;;

	*)	echo   "Usage: $0 {start|stop|restart}"
		;;
esac
