#!/bin/sh

source /etc/init.d/functions

case "$1" in

	start)	echo "Starting samba..."
		mkdir /var/run/samba
		loadproc /usr/sbin/nmbd -D
		loadproc /usr/sbin/smbd -D
		;;

	stop)	echo -n "Stopping samba..."
		killproc /usr/sbin/smbd
		killproc /usr/sbin/nmbd
		rm -rf /var/run/samba
		;;

	restart)
		$0 stop
		sleep 2
		$0 start
		;;

	*)	echo "Usage: $0 {start|restart|stop}"
		exit 1

esac
exit 0
